"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener：创建新剪辑";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener：创建新剪辑（未格式化）";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener：附加到文本";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener：附加到文本（未格式化）";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener：附加到备注";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener：附加到备注（未格式化）";